Subject: bug#65148: the turkish keyboard layout in the windows's terminal bug

From: Ferhat Avcı <[email-masked]>
Date: Tue, 8 Aug 2023 15:20:54 +0300

In the windows's terminal(app was opened with -nw command), pressing ğ char
not adding char ğ. it does undo command.Please sir fixing this issue.
Emacs version is 29.1. I am using currently Windows 10.